## magic-user 13 TP1A.220624.014 eng.root.20240929.152150 release-keys
- Manufacturer: qualcomm
- Platform: bengal
- Codename: bengal
- Brand: qti
- Flavor: magic-user
- Release Version: 13
- Kernel Version: 4.19.157
- Id: TP1A.220624.014
- Incremental: eng.root.20240929.150447
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/bengal/bengal:11/RKQ1.210528.001/root202409291503:user/dev-keys
- OTA version: 
- Branch: magic-user-13-TP1A.220624.014-eng.root.20240929.152150-release-keys
- Repo: qti/bengal
